/* CSS Document */
*{ margin:0; padding:0;}
body{ background:#fff; font-size:12px; font-family:"微软雅黑";}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
li{ list-style:none;}
img{ border:none;}
input{ border:none;}

.left{ float:left;}
.right{ float:right;}
.clearfix:after{ content:"."; display:block; clear:both; height:0; font-size:0; overflow:hidden;}
.clearfix{ zoom:1;}

.wrapper{ width:1300px; margin:0 auto;}
.innerWrapper{ width:1000px; margin:0 auto; overflow:hidden;}

/*yue_logo*/
.yue_logo{ height:145px; overflow:hidden; background:url(../images/pic1.jpg) no-repeat;}
.yue_logo h1 a{ display:block; width:245px; height:80px; margin-top:26px; margin-left:45px; background:url(../images/logo.png) no-repeat;}

.yue_top{ height:125px; overflow:hidden; background:url(../images/pic2.jpg) no-repeat;}

.yue_content1{ height:180px; overflow:hidden; background:url(../images/pic3.jpg) no-repeat;}

.yue_content2{ height:346px; overflow:hidden; background:url(../images/pic4.jpg) no-repeat;}
.yue_content2 .content2_left{ height:136px; width:300px; margin-right:26px; display:inline; padding-top:210px; text-align:center;}
.yue_content2 .content2_left h2 a{ display:block; height:24px; line-height:24px; overflow:hidden; font-size:14px; color:#333; font-weight:bold;}
.yue_content2 .content2_left a{ display:block; text-decoration:none; outline:noe;}
.yue_content2 .content2_left a span{ display:block; height:24px; line-height:24px; overflow:hidden; color:#333;font-size:14px; }
.yue_content2 .content2_left a.details{ width:76px; height:24px; margin:18px auto 0; line-height:24px; text-align:center; overflow:hidden; border:1px solid #339999; font-size:14px; color:#339999;}
.yue_content2 .content2_right{ height:191px; width:336px; padding-top:155px; overflow:hidden; text-align:center;}
.yue_content2 .content2_right a{ display:block;text-decoration:none; outline:noe;}
.yue_content2 .content2_right h2 a{height:24px; line-height:24px; overflow:hidden; font-size:14px; color:#333; font-weight:bold;}
.yue_content2 .content2_right a span{ display:block; height:24px; line-height:24px; overflow:hidden; color:#333;font-size:14px;}
.yue_content2 .content2_right a.details{ width:76px; height:24px; margin:18px auto 0; line-height:24px; text-align:center; overflow:hidden; border:1px solid #339999; font-size:14px; color:#339999;}

.yue_content3{ position:relative; height:305px; overflow:; background:url(../images/pic5.jpg) no-repeat;}
.yue_content3 .content3_left{ width:346px; margin-left:179px; height:295px; padding-top:10px; display:inline; text-align:center; overflow:hidden;}
.yue_content3 .content3_left h2 a{ display:block; height:24px; line-height:24px; overflow:hidden; font-size:14px; color:#fff; font-weight:bold;}
.yue_content3 .content3_left a{ display:block; text-decoration:none; outline:none; color:#fff;}
.yue_content3 .content3_left a span{display:block; height:30px; line-height:30px; overflow:hidden;font-size:14px;}
.yue_content3 .content3_left a.details{ width:76px; height:24px; margin:20px auto 0; line-height:24px; text-align:center; overflow:hidden; border:1px solid #fff; font-size:14px; color:#fff;}
.yue_content3 .content3_center{ position:absolute; top:0; left:562px; width:315px; height:175px; padding-top:130px; overflow:hidden; text-align:center;}
.yue_content3 .content3_center h2 a{display:block; height:24px; line-height:24px; overflow:hidden; font-size:14px; color:#333; font-weight:bold;}
.yue_content3 .content3_center a{display:block; text-decoration:none; outline:noe;}
.yue_content3 .content3_center a span{display:block; height:24px; line-height:24px; overflow:hidden; color:#333;font-size:14px;}
.yue_content3 .content3_center a.details{ width:76px; height:24px; margin:18px auto 0; line-height:24px; text-align:center; overflow:hidden; border:1px solid #339999; font-size:14px; color:#339999;}
.yue_content3 .content3_right{ width:206px; text-align:center; height:290px; padding-top:115px;}
.yue_content3 .content3_right a{ display:block; text-decoration:none; outline:noe; color:#fff; }
.yue_content3 .content3_right h2 a{height:24px; line-height:24px; overflow:hidden; font-size:14px; color:#fff; font-weight:bold;}
.yue_content3 .content3_right a span{ display:block; height:24px; line-height:24px; overflow:hidden; font-size:14px;}
.yue_content3 .content3_right a.details{ width:76px; height:24px; margin:18px auto 0; line-height:24px; text-align:center; overflow:hidden; border:1px solid #fff; font-size:14px; color:#fff;}

.foot{ width:1300px !important;}
.idp_left_float{ margin-left:-791px !important;}
.idp_right_float{  margin-right: -791px !important;}